<template>
    <div>
        <h1>2359 Shape Task For Yoyo</h1>
        <p>2359 Shape Task Notes</p>
        <ul>
            <li>Generic Repository Pattern being used for retrieving data, which means backend project supports abstraction model</li>
            <li><a href="https://gitlab.com/yoyo.mitrais/2359"> Code Repository </a> Check Gitlab Source Code Repository & README</li>
            <li><a href="https://gitlab.com/yoyo.mitrais/2359/activity">Code Histories</a> Check The Code History Track Repository</li>
            <li><a href="http://localhost:80/swagger/index.html">Check Swagger ([YourAddress]/swagger/index.html)</a> For Create, Update, and Delete Shapes</li>
            <br />
            <li><a href="https://get.asp.net/">ASP.NET Core</a> and <a href="https://msdn.microsoft.com/en-us/library/67ef8sbd.aspx">C#</a> for cross-platform server-side code</li>
            <li><a href="https://vuejs.org/">Vue.js</a> and <a href="http://www.typescriptlang.org/">TypeScript</a> for client-side code</li>
            <li><a href="https://webpack.github.io/">Webpack</a> for building and bundling client-side resources</li>
            <li><a href="http://getbootstrap.com/">Bootstrap</a> for layout and styling</li>
        </ul>
    </div>
</template>